<?php
class emptyAction extends Action {
    public function _empty() {
    	exit;
    	
		$this->redirect('index/index');
		exit;

        send_http_status(404);
        $this->display(TMPL_PATH . '404.html');
    }
}